### Property

# Secret Collection:flags

#### Declaration

    property flags: Secret.CollectionFlags [ read, write, construct-only ]

#### Description [src]

A set of flags describing which parts of the secret collection have been initialized.

Type: | `SecretCollectionFlags`

Getter method | `secret_collection_get_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes